
Base Distribution - Task # 48980

Work Package # 47023 (Accepted): Global user interface
Task # 48091 (Resolved): Inspector

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category: Content Editing
Created: 2013-06-10 Assigned To: Sebastian Kurfuerst
Updated: 2013-07-02 Due date:
Subject: Parts of the Aloha Floating Menu should be integrated into the inspector
Description

Associated revisions
Revision 52e8a0b9 - 2013-07-02 14:09 - Sebastian Kurfuerst

[FEATURE] show Aloha in Top Bar and Inspector

Splits up Aloha functionality, such that the formatting tab is shown
in the top bar, and the remaining Aloha functionality is shown in the
inspector; rendered with the Neos editing controls.

This is not yet styled, but it should work.

This change furthermore renames "contentCollectionsAndViews" to
"groupedPropertyViews" in Controller.Inspector. This was renamed accidentally
during the "section -> contentCollection" renaming.

Resolves: #48980
Change-Id: I05afdb89bc02707a2f4f74e6948f24e5e502511d

History
#1 - 2013-06-10 09:20 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21299

#2 - 2013-07-01 14:08 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21299

#3 - 2013-07-02 13:48 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21299

#4 - 2013-07-02 14:09 - Gerrit Code Review
Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21299

#5 - 2013-07-02 14:36 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:52e8a0b94201bd3c725e267333698a2d627796c2.
